body.stop_scrolling,
body.stop_scrolling_cookie{
	height: 100%;
	overflow: hidden;
	position: relative;
}

header strong{
	font-weight: 700;
}

header .red{
	color: #be2718;
}

header.header_efma{
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 3;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: auto 1fr auto auto;
	grid-template-columns: auto 1fr auto auto;
	-ms-grid-rows: 60px auto;
	grid-template-rows: 60px auto;
	grid-template-areas:
			"logo nav search profile"
			"menu menu menu menu";
	font-size: 18px;
	line-height: 1.4;
	color: #3e3e3e;
}

/**
* header hamburger
 */

.hamburger{
	display: none;
	width: 50px;
	height: 50px;
	grid-area: hamburger;
	background-color: #efefef !important;
	border: none !important;
	outline: none !important;

}

.hamburger:hover{
	background-color: #ddd;
}


/**
* header logo
 */

.header_logo {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	display: block;
	height: 60px;
	width: 60px;
	padding: 10px;
	grid-area: logo;
	background-color: #efefef;
}

.header_logo img{
	max-width: 100%;
	max-height: 100%;
}

/**
* header nav
 */

nav.main{
	-ms-grid-row: 1;
	-ms-grid-column: 2;
	background-color: #efefef;
	grid-area: nav;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

nav.main a{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 20px;
	color: #3e3e3e;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	position: relative;
}

nav.main a:hover,
nav.main a.is_click{
	color: #be2817;
}

nav.main a.is_click{
	background-color: #fff;
}

nav.main a.current:after{
	position:absolute;
	display: block;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	height: 3px;
	background-color: #be2817;
}

/**
* header search
 */

a.open_search,
a.sign_in,
a.sign_up{
	color: #3e3e3e;
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	grid-area: search;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 20px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	background-color: #efefef;
	min-width: 50px;
	position: relative;
}

a.sign_in,
a.sign_up {
	grid-area: none;
	padding: 0 10px;
}

a.sign_in i,
a.sign_up i {
	display: none;
}

a.open_search:hover,
a.sign_in:hover,
a.sign_up:hover{
	color: #be2817;
}

a.open_search.current:after{
	position:absolute;
	display: block;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	height: 3px;
	background-color: #be2817;
}

a.open_search span{
	margin-right: 7px;
}

/**
* header profile
 */

.profile{
	-ms-grid-row: 1;
	-ms-grid-column: 4;
	margin: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	grid-area: profile;
	text-align: left;
}

.profile_btn,
.profile_card{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
}

.profile_card{
	display: none;
	position: absolute;
	top: 90px;
	right: 20px;
	background-color: #fff;
	border: 1px solid #efefef;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
	width: 200px;
	max-width: calc(100% - 40px);
}
.profile_card::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 0;
	left: 115px;
	box-sizing: border-box;

	border: 10px solid transparent;
	border-bottom-color: #fff;
	border-left-color: #fff;

	transform-origin: 0 0;
	transform: rotate(135deg);

	box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.08);
}

.profile_card.is_open{
	display: block;
}



.profile_btn{
	border: none;
	outline: none;
	-ms-grid-row: 1;
	-ms-grid-column: 4;
	grid-area: profile;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	cursor: pointer;
	background-color: #efefef;
	position: relative;
}

.profile_btn:hover{
	background-color: #ddd;
}

.profile_btn > img,
.profile_card img{
	display: inline-block;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 50px;
	-ms-flex: 0 0 50px;
	flex: 0 0 50px;
	height: 50px;
	border-radius: 50%;
	margin: 5px 10px;
}

.profile_btn > img{
	border: 3px solid #fff;
	width: 50px;
}

.profile_notification{
	background-color: #be2718;
	color: #fff;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 5px;
	left: 40px;
}

.profile_text{
	text-align: left;
	font-size: 12px;
	line-height: 17px;
	margin-right: 20px;
}

.profile_card .profile_text{
	text-align: center;
}

.profile_btn i{
	margin: 10px;
}

.profile_member{
	color: #be2817;
}

.profile_card a{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 100%;
	display: block;
	padding: 15px 20px;
	font-size: 13px;
	line-height: 1.4;
	text-decoration: none;
	position: relative;
	color: #3e3e3e;
}

.profile_card a + a:before,
.profile_card a + span + a:before{
	position: absolute;
	display: block;
	content: '';
	height: 1px;
	width: calc(100% - 40px);
	left: 20px;
	top: 0;
	background-color: #efefef;
}

.profile_card a:hover{
	color: #be2817;
	border-left: 5px solid #be2718;
	padding-left: 15px;
}

.notification_number{
	background-color: #be2718;
	color: #fff;
	padding: 0 6px;
	min-width: 26px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	position: absolute;
	right: 20px;

}

.profile_card a.my_message{
	background-color: #be2718;
	color: #fff;
	padding: 5px 0;
	border-radius: 20px;
	font-size: 12px;
	width: 140px;
}

/**
* menu
 */

.menu_bar{
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 4;
	grid-area: menu;
	height: auto;
	background-color: rgba(0, 0, 0, 0.33);
	display: none;
}

.menu_bar.is_open.is_click{
	display: block;
}

.menu_list{
	font-size: 14px;
	line-height: 20px;
	-ms-grid-columns: 1fr 40px auto 40px auto 40px auto 40px auto 40px 1fr;
	grid-template-columns: 1fr auto auto auto auto 1fr;
	grid-template-areas: "y a b c d z";
	grid-gap: 40px;
	-webkit-box-align: start;
	-webkit-align-items: start;
	-ms-flex-align: start;
	align-items: start;
	padding: 20px;
	display: none;
	background-color: #fff;
	box-shadow: 0 20px 25px rgba(0, 0, 0, 0.09);
}

.menu_list.selected{
	display:-ms-grid;
	display:grid;
}

.menu_list ul{
	min-width: 150px;
	margin: 0;
}

.menu_list ul:first-child{
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	grid-area: a;
}

.menu_list ul:nth-child(2){
	-ms-grid-row: 1;
	-ms-grid-column: 5;
	grid-area: b;
}

.menu_list ul:nth-child(3){
	-ms-grid-row: 1;
	-ms-grid-column: 7;
	grid-area: c;
}

.menu_list ul:nth-child(4){
	-ms-grid-row: 1;
	-ms-grid-column: 9;
	grid-area: d;
}

.menu_list li{
	margin: 10px;
}

@media screen and (max-width: 1199px){
	.profile_text{
		display: none;
	}

	.profile_btn i{
		display: none;
	}
	.profile_card::after{
		left: 185px;
	}
}

@media screen and (max-width: 991px){
	header.header_efma{
		-ms-grid-rows: 50px auto;
		grid-template-rows: 50px auto;
	}

	header.header_efma{
		font-size: 16px;
		line-height: 1.4;
	}

	.header_logo{
		width: 50px;
		height: 50px;
		padding: 5px;
	}

	.menu_bar{
		/*height: calc(100vh - 50px);*/
	}

	nav.main a,
	a.open_search{
		padding: 0 10px;
	}

	a.open_search span{
		display:none;
	}

	a.sign_in i,
	a.sign_up i {
		display: inline-block !important;
	}


	a.sign_in span,
	a.sign_up span {
		display: none !important;
	}

	.profile_btn > img{
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 40px;
		-ms-flex: 0 0 40px;
		flex: 0 0 40px;
		height: 40px;
		margin: 5px;
		width: 40px;
	}

	.profile_card{
		top: 80px;
	}

	.profile_notification{
		left: 30px;
	}
}

@media screen and (max-width: 767px){
	header.header_efma{
		pointer-events: none;
		bottom: 0;
		-ms-grid-columns: auto auto 1fr auto auto;
		grid-template-columns: auto auto 1fr auto auto;
		-ms-grid-rows: 50px 1fr;
		grid-template-rows: 50px 1fr;
		grid-template-areas:
				"hamburger logo logo search profile"
				"nav nav menu menu menu";
		height: 50px;
	}

	header.header_efma.is_open{
		height: auto;
	}

	.hamburger{
		pointer-events: all;
		display: block;
	}

	.header_logo {
		pointer-events: all;
		width: auto;
		height: 50px;
		text-align: center;
	}

	header.header_efma .open_search{
		pointer-events: all;
	}

	nav.main{
		pointer-events: all;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		display: none;
	}

	nav.main.is_open{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	nav.main a{
		text-align: left;
		display: inline-block;
		padding: 10px 20px;
		width: 100%;
	}

	nav.main a.current:after{
		display: none;
	}

	.menu_bar{
		pointer-events: all;
		display:none;
		background-color: #fff;
	}

	.menu_bar.is_open,
	.menu_bar.is_open.is_click{
		display: block;
	}

	.menu_list{
		overflow-y: scroll;
		height: calc(100vh - 50px);
	}

	.menu_list.selected{
		display: block;
	}
	.hamburger{
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}
	.header_logo{
		-ms-grid-row: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
	}
	nav.main{
		-ms-grid-row: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
	}
	a.open_search,
	a.sign_in,
	a.sign_up{
		-ms-grid-row: 1;
		-ms-grid-column: 4;
	}
	.profile{
		-ms-grid-row: 1;
		-ms-grid-column: 5;
		pointer-events: all;
	}
	.profile_btn{
		-ms-grid-row: 1;
		-ms-grid-column: 5;
		pointer-events: all;
	}

	.profile_card{
		pointer-events: all;
	}
	.menu_bar{
		-ms-grid-row: 2;
		-ms-grid-column: 3;
		-ms-grid-column-span: 3;
	}
}


.menu_switch + label {
	width: 100%;
	flex: 0 0 100%;
	color: #888;
	display: flex;
	align-items: center;
	position: relative;
	margin: 0 20px 10px 20px;
	-webkit-transition: .4s;
	transition: .4s;
	font-size: 11px;
	cursor: pointer;
}

/* Hide default HTML checkbox */
.menu_switch {position: absolute;opacity: 0;}

/* The slider */
.menu_slider {
	position:relative;
	height: 16px;
	width: 30px;
	background-color: #fff;
	-webkit-transition: .4s;
	transition: .4s;
	margin: 0 10px 0 0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu_slider:before {
	position: absolute;
	content: "";
	height: 12px;
	width: 12px;
	left: 2px;
	bottom: 2px;
	background-color: #be2718;
	-webkit-transition: .4s;
	transition: .4s;
}

.menu_switch:checked + label{
}

.menu_switch:checked + label .menu_slider:before {
	-webkit-transform: translateX(13px);
	-ms-transform: translateX(13px);
	transform: translateX(13px);
	background-color: #69da8a;
}

/* Rounded switch_sliders */
.menu_slider.round {
	border-radius: 16px;
}

.menu_slider.round:before {
	border-radius: 50%;
}

